/**
 *
 * -------------------------------------------
 * Template 3rd party extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 9. Template additional 3rd party extensions style
 *
 *
------------------------------------ */

/* 9.1. GK Comments
==================================== */

.widget_gk_comments li {
	border: none!important;
	overflow: hidden;
	margin-bottom: 12px
}

.widget_gk_comments li > p {
	background: url("38868ed9_lc_comment.png") no-repeat 14px 100%;
	line-height: 1.5;
	padding-bottom: 10px;	
}
.widget_gk_comments li > p a { 
    background: #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #888;
    display: block;   
	padding: 10px 15px;	
}
.widget_gk_comments li > img,
.widget_gk_comments li > strong,
.widget_gk_comments li > small {
	float: left;
}

.widget_gk_comments li > img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 10px;
}

.widget_gk_comments li > strong,
.widget_gk_comments li > small {
	line-height: 18px;
	width: 65%;
}

/* 9.2. GK Social
==================================== */

.gk-facebook-icon,
.gk-twitter-icon,
.gk-gplus-icon,
.gk-rss-icon {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	float: none!important;
	height: 22px;
	margin: 2px 5px;
	text-indent: -9999px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	width: 22px;
}

.gk-facebook-icon:hover,
.gk-twitter-icon:hover,
.gk-gplus-icon:hover,
.gk-rss-icon:hover {
	background-color: #fff;
	height: 30px;
	margin: 8px 5px;
	width: 30px;
}

.gk-facebook-icon {
	background: #727272 url("542074a0_fb_icon.png") no-repeat center center;
}

.gk-twitter-icon {
	background: #727272 url("ff5bac16_twitter_icon.png") no-repeat center center;
}

.gk-gplus-icon {
	background: #727272 url("23ce0292_gplus_icon.png") no-repeat center center;
}

.gk-rss-icon {
	background: #727272 url("575e92cc_rss_icon.png") no-repeat center center;
}

#gk-social-icons {
	background: #333;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	-webkit-box-shadow: 0 0 6px #939393;
	-moz-box-shadow: 0 0 6px #939393;
	-ms-box-shadow: 0 0 6px #939393;
	-o-box-shadow: 0 0 6px #939393;
	box-shadow: 0 0 6px #939393;
	left: 0;
	padding: 10px 0;
	position: fixed;
	text-align: center;
	top: 40%;
	width: 48px;
	z-index: 1001;
}

#gk-social-icons.right {
	left: auto;
	right: 0;
}
/*
     FILE ARCHIVED ON 17:47:46 Dec 03, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:49:40 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.553
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.06
  esindex: 0.009
  cdx.remote: 5.964
  LoadShardBlock: 56.66 (3)
  PetaboxLoader3.datanode: 66.615 (4)
  load_resource: 50.944
  PetaboxLoader3.resolve: 35.537
*/